Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Sep 2021 17:36:37 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION ahmad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmad Bot:  Hi Ahmad ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561828373            09:13 PM, 04th Sep                   Sohaib                   Hi Ahmad  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:13 PM, 04th Sep                     ahmad                    Hi Sohaib           09:14 PM, 04th Sep                     ahmad                    I visited one of the ShoeMart stores today while in Dubai.           09:14 PM, 04th Sep                     ahmad                    I live in Abu Dhabi. And had a very unfortunate experience. The school shoes I bought for my daughter were tied together by a sealed lock. But when we came home and checked. The size are different.           09:15 PM, 04th Sep                     ahmad                    ?           09:16 PM, 04th Sep                     ahmad                    Are you there?           09:16 PM, 04th Sep                     ahmad                    Hello           09:17 PM, 04th Sep                     ahmad                    Anyone there?           09:18 PM, 04th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we would advise you to visit the same store that you have purchased from it and they will assist you optimally as we won't be able to check offline purchased from our end in the meantime We'd appreciate your understanding and cooperation with us           09:18 PM, 04th Sep                     ahmad                    As i told you in msgs above. I live in abu dhabi and i bought from Dubai           09:19 PM, 04th Sep                     ahmad                    I cannot go all the way to dubai just for a pair of shoe           09:19 PM, 04th Sep                     ahmad                    Kindly lodge a complaint           09:20 PM, 04th Sep                     ahmad                             09:20 PM, 04th Sep                     ahmad                    Or I can visit a store here in Abu Dhabi           09:20 PM, 04th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we would request you to provide us with the store name and location so we can investigate further As you won't be able to return it via another store .thank you for your understanding with us           09:22 PM, 04th Sep                     ahmad                    Outlet mall Dubai           09:22 PM, 04th Sep                     ahmad                    Where is this policy written that cannot be returned at another store?           09:23 PM, 04th Sep                     ahmad                             09:23 PM, 04th Sep                     ahmad                    Its not written even on the receipt           09:23 PM, 04th Sep                     ahmad                    Please confirm quickly           09:26 PM, 04th Sep                   Sohaib                   Kindly note that as we have already informed you that we won't be able to check offline purchases from our end ain the meantime we will forwarded that to our concern team and we will get back to you as soon as we get an updates from our concern team           09:26 PM, 04th Sep                     ahmad                    Kindly raise a complaint and share complaint number with me           09:27 PM, 04th Sep                   Sohaib                   Rest assured with that           09:27 PM, 04th Sep                   Sohaib                   Is there anything else I can help you with?           09:27 PM, 04th Sep                     ahmad                    Also please initiate a return process as stated on the website           09:28 PM, 04th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you We won't be able to create a return request at this moment from our end online for offline purchased we will inform you about the process when we get an updates from our concern team we would request you to allow us some time while we can fix that for you optimally           09:30 PM, 04th Sep                     ahmad                    Ok           09:31 PM, 04th Sep                     ahmad                    What is the reference for this encounter? If I call or contact. How will I refer to this discussion?           09:32 PM, 04th Sep                   Sohaib                   Kindly note that when this conversation has been closed you will receive an email including the complaint number to follow up with your issue           09:33 PM, 04th Sep                     ahmad                    Thanks           09:33 PM, 04th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:35 PM, 04th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3062753